Issue321

Title /licenses should note availability of PD tools
Priority feature Status resolved
Project License Deeds Milestone
Superseder Nosy List mlinksva, nyergler
Assigned To nyergler Keywords

Created on 2009-04-17.17:45:59 by mlinksva, last changed 2009-04-22.16:56:03 by nyergler.

Messages
msg961 (view) Author: nyergler Date: 2009-04-22.16:56:03
Committed in svn revs 12340, 12341.
msg955 (view) Author: mlinksva Date: 2009-04-21.23:40:51
With Creative Commons licenses creators keep their copyright. If you want to
waive all restrictions on your work or certify that a work is already in the
public domain, see our <a href="/publicdomain">public domain tools</a>.
msg953 (view) Author: nyergler Date: 2009-04-21.22:42:22
Proposed text:

Creative Commons licenses help authors who want to keep their
copyright and allow people to use their work under certain
circumstances.  Creative Commons also provides tools that allows users
waive their copyright so that works can be contributed to
the <a href="/publicdomain">public domain</a>

***

Mike, please give +1 to this and I'll deploy.
msg926 (view) Author: mlinksva Date: 2009-04-17.17:45:59
See http://creativecommons.org/weblog/entry/13304#comment-200383
History
Date User Action Args
2009-08-13 17:54:48nyerglerunlinkissue429 superseder
2009-08-12 10:46:48Internet Creative Workshoplinkissue429 superseder
2009-04-22 16:56:03nyerglersetstatus: chatting -> resolved
messages: + msg961
2009-04-21 23:40:51mlinksvasetmessages: + msg955
2009-04-21 22:42:22nyerglersetstatus: unread -> chatting
messages: + msg953
2009-04-21 22:27:59nyerglersetproject: Web Properties -> License Deeds
assignedto: nyergler
nosy: + nyergler
2009-04-17 17:45:59mlinksvacreate